Bug 490185 - Security officer user Identification request window is put up twice
Security officer user Identification request window is put up twice
Status: CLOSED WORKSFORME
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-03-13 13:49 EDT by Asha Akkiangady
Modified: 2015-01-04 18:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-13 14:12:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The screen shot of the window that is shown twice. (137.19 KB, image/jpeg)
2009-03-13 13:49 EDT, Asha Akkiangady
no flags Details

  None (edit)
Description Asha Akkiangady 2009-03-13 13:49:25 EDT
Created attachment 335132 [details]
The screen shot of the window that is shown twice.

Description of problem:
When an enrolled security officer card is present, in Smart card manager authenticate with the so master password puts up "User Identification request" twice. 

Version-Release number of selected component (if applicable):
CS8.0

How reproducible:
Intermittent problem.

Steps to Reproduce:
1. esc-prefs.js has following lines in addition to the default entries.
pref("esc.disable.password.prompt","no");
pref("esc.security.url","https://dhcp-108.sjc.redhat.com:7889/cgi-bin/sow/welcome.cgi");

2. USB drive has the enrolled security officer smart card.
3. Start Smart card manager applicationa and open the console.
4. Authenticate with so master password.
5. "User Identification request" window shows with so's cert details, click ok.

  
Actual results:
"User Identification request" window is shown again.


Expected results:
Should continue with the welcome screen.


Additional info:
This is an intermittent problem.
Comment 1 Asha Akkiangady 2009-04-13 14:12:17 EDT
Did not see this issue in the beta build, hence closing the bug.

Note You need to log in before you can comment on or make changes to this bug.